## Output

`Output([string file [, boolean download]])`

#### Version

1.0

#### Description

Saves the PDF document in a local file or sends it to the browser. In the last case, the plug-in may be used (if present) or a download ("Save as" dialog box) may be forced.
The method first calls Close() if necessary to terminate the document.

#### Parameters

`file`

> The name of the file. If empty or not given, the document will be sent to the browser which will then use the plug-in (if available).

`download`

> If `file` was specified, indicates whether it must be saved locally (`false`) or cause a Save as dialog box by the browser. Default value: `false`.

#### See also

Close().

######

Index